<!ENTITY widget.name "Home button">
<!ENTITY widget.action.openSettingsDialod.label "Options">
<!ENTITY widget.action.openSettingsDialod.tooltip "Open options window">
<!ENTITY widget.action.openAboutDialog.label "About">
<!ENTITY widget.action.openAboutDialog.tooltip "About">
